[DM-Pentecost UTUIDataProvider_MapInfo]
MapName=DM-Pentecost
FriendlyName=Pentecost
PreviewImageMarkup=<Images:DM-Pentecost.MapMenuPic.PentecostMenuPic>
NumPlayers= 6 to 12 warriors.      Author: Adam "FragTastic" Selfe
Description= Evil radiates from this place.  Even the plants seem to have trouble surviving its malignant radiance. Wicked mages and warriors used to summon the wealthy with spells to this evil castle.  They would then pick them clean of anything of value before sending them crashing to their death, through one of the many deathpits in the complex.   Now the forces of darkness have resurrected this facility for the final battle and are using it to train their forces.  Fear not sinner, your day of judgement is nigh......                                                                                             


